/* Large style */
.site{
	width:1200px;
	margin-left:auto;
	margin-right:auto;
	
}
.content-sidebar{
	width:310px;
	float:right;
	margin-top:2em;
	
	/*display:none;	*/
}
/*.content-area{	
	width:800px;
	float:left;	
}*/

.hpbox{
	
	padding-top:2em;
	padding-bottom:2em;

	font-size:1em;
		
}
.col2{
	width:31%;
	/*display:inline-block;*/	
	
}
.col3{
	width:48%;
}	